{
  "id": 5627202,
  "name": "The People of the State of Illinois, defendant in error, v. Joseph Kanski et al., plaintiffs in error",
  "name_abbreviation": "People v. Kanski",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,938",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 482,
    "ocr_confidence": 0.477,
    "sha256": "71cfdca7b50926c8e39dc4c84f6dd1ec7452b1b7781f008d81a9d0d1f745263d",
    "simhash": "1:3a319caad02eafdb",
    "word_count": 74
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Joseph Kanski et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Charles P. R. Macaulay, for plaintiffs in error. Otto Kerner, Attorney General, for defendant in error; J. J. Neiger, Assistant Attorney General, Thomas J. Courtney, State\u2019s Attorney, Edward E. Wilson and Grenville Beardsley, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Joseph Kanski et al., plaintiffs in error.\nGen. No. 36,938.\nOpinion filed February 7, 1934.\nCharles P. R. Macaulay, for plaintiffs in error. Otto Kerner, Attorney General, for defendant in error; J. J. Neiger, Assistant Attorney General, Thomas J. Courtney, State\u2019s Attorney, Edward E. Wilson and Grenville Beardsley, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0628-03",
  "first_page_order": 688,
  "last_page_order": 688
}
